SUBDIRS=crypto ssl rsaref apps bugs certs demos doc include ms mt shlib test \
	times tools util

EXTRA_DIST=COPYRIGHT Configure HISTORY HISTORY.066 INSTALL MICROSOFT MINFO \
	Makefile.old Makefile.ssl PROBLEMS README README.066 README.080 \
	TODO VERSION e_os.h makefile.one makevms.com

pure: all
